QTI0000 - Bug #2290

Debian10.12-QT0 0 -qEhmIi-0 0000000000000
07/05/2022 05:36 PM - jing zhou

Status: Resolved
Priority: Normal
Assignee: jing zhou
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/05/2022

100%
0.00 hour
0.00 hour

Description
(0000_20220705173638.png

History

#1 - 08/29/2022 11:16 AM - jing zhou
- File 41b1f85d9a35a1487021c1b2f4b2f5e.png added
- File a000ef0c3acc192571fc67¢5891df0f.png added

- Subject changed from Debian10.12-QT00 -qEAmMI00000000000000 to Debian10.12-QTN0 -gEAmI-100000000000000210000000000000000
41b1f85d9a35a1487021c1b2f4b2f5e.png

20000000000000o000
a000ef0c3acc192571fc67¢c5891df0f.png

#2 - 08/29/2022 03:44 PM - jing zhou
- File deleted (a000efOc3acc192571fc67¢5891df0f.png)

- Subject changed from Debian10.12-QT00 -gEAmMI-100000000000000200000000000000000 to Debian10.12-QTN0 -gEAmMi10000000000D

#3 - 08/29/2022 03:44 PM - jing zhou
- File deleted (1000 _20220705173638.png)

jing zhou wrote:

10000000000000
41b1185d9a35a1487021c1b2f4b2f5e.png

#4 - 08/29/2022 03:52 PM - jw Gao

- Status changed from New to Closed

#5 - 08/29/2022 03:54 PM - jw Gao

- Status changed from Closed to New

#6 - 08/29/2022 03:55 PM - jing zhou
- File deleted (41b1f85d9a35a1487021c1b2f4b2f5e.png)

- Subject changed from Debian10.12-QT00 -qEAmi000000000000 to Debian10.12-QTi0 -gEAMIO0000000000000

#7 - 08/29/2022 03:55 PM - jing zhou
- Status changed from New to Resolved

- % Done changed from 0 to 100
